ACME INDUSTRY CO.,LTD. - Project progress work #162
Parent project # 545 (Closed): [PJ230017]Handy Terminal Stock Management System phase1&2

Found BT connection failed to Sato WS4 label printer
31 Oct 2023 18:04 - Kittisak Isarapongporn

Status: Closed Start date: 30 Oct 2023
Priority: Normal Due date: 30 Oct 2023
Assignee: Kittisak Isarapongporn % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 2.00 hours
Finish date: 30 Oct 2023 DB skills:

Programming skills: OS skills:

Description

Found BT connection failed to Sato WS4 label printer
Integrate the SATO SDK v1.0.0 to WMS android application of ACME.

History

#1 - 31 Oct 2023 18:10 - Kittisak Isarapongporn
- File SatoBTPrinterTest.zip added

- File SATO_Android_BT_log.txt added

- Status changed from New to Close request

- % Done changed from 0 to 100

- Finish date set to 30 Oct 2023

Create the example Android project for Bluetooth Sato WS4 Desktop label printer.
Sent the example source code and log to SATO software team.

#2 - 03 Nov 2023 15:32 - Ryo Nozaki

- Status changed from Close request to Closed

#3 - 04 May 2024 16:16 - Ryo Nozaki
- Project changed from 26 to ACME INDUSTRY CO.,LTD.

- Parent task set to #545

Files

SATO_Android_BT_log.txt 3.3KB 31 Oct 2023 Kittisak Isarapongporn
SatoBTPrinterTest.zip 20.5 MB 31 Oct 2023 Kittisak Isarapongporn
